<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\Administrator\Desktop\01-2021\BAI GIANG (THUY) 1-2021\MRVT; CONG DAN.pptx">
		<resource src="audio2\0430ef59"/>
		<resource src="audio2\1d01301f"/>
		<resource src="audio2\23ac40f3"/>
		<resource src="audio2\27444af6"/>
		<resource src="audio2\2939c0c2"/>
		<resource src="audio2\2ab72a6b"/>
		<resource src="audio2\30184fa1"/>
		<resource src="audio2\45aaa5d1"/>
		<resource src="audio2\4d5bac28"/>
		<resource src="audio2\55e48c42"/>
		<resource src="audio2\55e5b374"/>
		<resource src="audio2\5c6b3750"/>
		<resource src="audio2\5de054f0"/>
		<resource src="audio2\76ac0220"/>
		<resource src="audio2\7707acb2"/>
		<resource src="audio2\77f13c29"/>
		<resource src="audio2\7a1df62c"/>
		<resource src="audio2\7df086b0"/>
		<resource src="audio2\8b840217"/>
		<resource src="audio2\ab1eeb91"/>
		<resource src="audio2\ab8e4c7a"/>
		<resource src="audio2\ac78eb33"/>
		<resource src="audio2\c310ea95"/>
		<resource src="audio2\c52c70cc"/>
		<resource src="audio2\c7e69f04"/>
		<resource src="audio2\d0b9193c"/>
		<resource src="audio2\d52bc723"/>
		<resource src="audio2\e82593fe"/>
		<resource src="audio2\f473352e"/>
	</presentation>
	<presentation src="C:\Users\Administrator\Desktop\BG THUY\TEP NGUON\MRVT; CONG DAN.pptx">
		<resource src="audio2\0a3bfeb9"/>
		<resource src="audio2\0e6738bb"/>
		<resource src="audio2\166f4f14"/>
		<resource src="audio2\285eeb30"/>
		<resource src="audio2\2f61610a"/>
		<resource src="audio2\48b8a8a8"/>
		<resource src="audio2\53ebb438"/>
		<resource src="audio2\5dc33833"/>
		<resource src="audio2\5ed23cae"/>
		<resource src="audio2\67a7d97c"/>
		<resource src="audio2\763285d4"/>
		<resource src="audio2\790c8545"/>
		<resource src="audio2\7ab7d74b"/>
		<resource src="audio2\7fcdb485"/>
		<resource src="audio2\82fa7616"/>
		<resource src="audio2\88596fc4"/>
		<resource src="audio2\8959c288"/>
		<resource src="audio2\9863cd73"/>
		<resource src="audio2\9880c22a"/>
		<resource src="audio2\990e0742"/>
		<resource src="audio2\aacc5c24"/>
		<resource src="audio2\c4fb6ce1"/>
		<resource src="audio2\c9aadd14"/>
		<resource src="audio2\cf41b9e4"/>
		<resource src="audio2\d1ba9616"/>
		<resource src="audio2\d2223b2a"/>
		<resource src="audio2\e52ea322"/>
		<resource src="audio2\e9d6b427"/>
		<resource src="audio2\f4c024db"/>
		<resource src="audio2\fcdefcb9"/>
	</presentation>
</presentations>
